<?xml version="1.0" encoding="utf-8"?>
<component size="231,98" pivot="0.5,0.5" extention="Button">
  <controller name="cont_button" pages="0,num,1,collect,2,done" selected="2"/>
  <displayList>
    <image id="n9_og7v" name="n9" src="og7vfc" fileName="img/com_bth_green.png" xy="0,0" scale="0.5,0.5">
      <gearDisplay controller="cont_button" pages="0"/>
    </image>
    <image id="n10_og7v" name="n10" src="og7vfd" fileName="img/com_bth_yellow.png" xy="0,0" scale="0.5,0.5">
      <gearDisplay controller="cont_button" pages="1"/>
    </image>
    <image id="n11_og7v" name="n11" src="og7vfb" fileName="img/com_bth_blue.png" xy="0,0" scale="0.5,0.5" grayed="true">
      <gearDisplay controller="cont_button" pages="2"/>
    </image>
    <text id="n4_n5d5" name="text_num" xy="18,8" pivot="0.5,0.5" size="202,80" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#2b9436" strokeSize="3" singleLine="true" text="Go">
      <gearDisplay controller="cont_button" pages="0"/>
    </text>
    <text id="n5_n5d5" name="text_collect" xy="34,7" pivot="0.5,0.5" size="172,80" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#e88523" strokeSize="3" singleLine="true" text="Collect">
      <gearDisplay controller="cont_button" pages="1"/>
    </text>
    <text id="n6_n5d5" name="text_done" xy="32,8" pivot="0.5,0.5" size="172,80" grayed="true" fontSize="40" color="#ffffff" align="center" vAlign="middle" autoSize="shrink" bold="true" strokeColor="#167c91" strokeSize="3" singleLine="true" text="Finish">
      <gearDisplay controller="cont_button" pages="2"/>
      <gearLook controller="cont_button" pages="2" values="1,0,1,0" default="1,0,0,0"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>